/*==============Base/Default Styles ===================*/


body,html{
	padding:0px;
	margin: 0px;
	background-color: #ffffff;

	
}

.background
{
	background-color: #ffffff;
	/*background-image: url(../images/bkgrBody.jpg);
	background-repeat: repeat-x;*/
	clear: left;
}


/*==============CONTAINER===================*/
.containerOuter{
	width: 1000px;
	margin: 0px auto;
	padding: 0px 5px;
	height: auto;
	background-color: #ffffff;
	background-image: url(../images/bkgrContainerShadow.jpg);
	background-repeat: repeat-y;
	
}
.container{
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px;
	height: auto;
	background-color: #ffffff;
	background-image: url(../images/bkgrWrapper.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#footer-container {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 5px;
	height: auto;
	background-color: #ffffff;
	background-image: url(../images/bkgrContainerShadow.jpg);
	background-repeat: repeat-y;sss
}


/*==============WRAPPER===================*/
.wrapper{
	float:left;
	width:100%;
	margin: 0px;
	padding: 20px 0px;
	
}


/*==============HEADER===================*/
.headerMenu
{
	background-image: url(../images/bkgrNav.jpg);
	background-repeat: no-repeat;
	height: 29px;
	width: 1000px;
	margin: 0px;
	padding: 17px 40px 0px 0px;
	color: #ffa600;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:13px;s
}
.headerMenu a{
	color: #ffa600;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 10px; 
	margin: 0px;
	text-decoration: none; 
	
}
.header{
	height: 255px;
	width: 1000px;
	margin: 0px;
	padding: 0px 0px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 12px;
	color: #ffa600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		

}

/*==============NAVIGATION===================*/
.navigationPrimary
{
	background-image: url(../images/bkgrNavMain.jpg);
	background-repeat: no-repeat;
	height: 37px;
	width: 1000px;
	margin: 0px;
	padding: 15px  0px  0px  0px;
	/*float: left; */

}
.navigationPrimary ul
{
	padding: 0px; 
	margin: 0px ; 
	display: block;
}
.navigationSecondary{
	height: 27px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	float: left; 

}
.navigationSecondary ul
{
	padding: 15px 0px 0px 0px; 
	margin: 5px 0px 0px 0px ;
	display: block; 
}	
.navigationPrimary li,
.navigationSecondary li{
	list-style-type: none; 
	display: inline;
}
.navigationPrimary  img {
	margin: 0px;
	padding: 0px;
	border: none;
		
	}
.navigationPrimary  a {
	color: #ff8500;
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	width: 138px;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
	border-right: 1px solid #ff8500;
	}
* html .navigationPrimary  a{

	color: #ff8500;
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	width: 142px;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
	border-right: 1px solid #ff8500;
}
.navigationPrimary  a:hover {
	color: #3E3F42;
}
.navigationSecondary a
{
	display: inline-block;
	float: left;
	text-decoration: none;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 19px;
	width: 137px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
	background-image: none;
	background-color: #f2f4f3;
	border: 1px solid #ffffff; 
}
a.navigationPrimarySelected
{
	
	color: #3E3F42;
	background-image: url(../images/btnNavOn.jpg);
	background-repeat: no-repeat;
}
.navigationSecondary a:hover
{
	
}


/*==============FOOTER===================*/
.footer{
	clear:both;
	padding:15px 0px 0px 0px;
	margin: 0 auto;
	width: 1000px;
	height: 80px;
	background-image: url(../images/bkgrFooter.jpg);
	background-repeat: no-repeat;
	text-align: center; 

}


.footer p{

	padding:0px;
	margin: 0px;
	
}
.footer ul {
	margin: 0px  auto;
	width: 1000px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	}

.footer ul li {
	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	position: relative;
	float: left;
	
	}
.footer a
{
	color: #ff8500;
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 138px;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
	border-right: 1px solid #ff8500;
}
.footer a:hover
{
	color: #3E3F42;
}


.footer a.noBorder{
	border: none;



}
.logo{
	clear: both;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
	padding: 20px 0px 0px 0px; 
}
.logo a
{
	border: none;
	width: auto;
}





/*********** TTG *****************************/

.secure #secure-top, .short-search #secure-top, .custom-partner #secure-top {
	background: none;
}
.custom-partner #content-wrapper {
	background: none;
}


.short-search #header-2 .search-box {
	background:transparent url(/templates/7811/images/g-blue-small-shadow-r.png) no-repeat scroll right top !important;
	background:transparent url(/templates/7811/images/g-blue-small-shadow-r.gif) no-repeat scroll right top;
}

.short-search #header-2 .search-box-l {
	background:transparent url(/templates/7811/images/g-blue-small-shadow-l.png) no-repeat scroll left top !important;
	background:transparent url(/templates/7811/images/g-blue-small-shadow-l.gif) no-repeat scroll left top;
}

.short-search #header-2 .search-box-m {
	background:transparent url(/templates/7811/images/g-blue-small-shadow-m.png) repeat-x scroll left top !important;
	background:transparent url(/templates/7811/images/g-blue-small-shadow-m.gif) repeat-x scroll left top;
}


#Search input.submit{
	background:transparent url(/templates/7811/images/g-button-search-fixed.png) no-repeat scroll left bottom !important;
	background:transparent url(/templates/7811/images/g-button-search-fixed.gif) no-repeat scroll left bottom;
}


#content a{
	color:#EC7603;
}

#content a:hover{
	color:#E56826;
}

#Search h3{
	color:#fff;
}



.Box .rate-items {
	float: left;
}


#content a.form{
	background:transparent url(/templates/7811/images/g-button-submit-r.gif) no-repeat scroll right top;
}	

#content a.form span{
	background:transparent url(/templates/7811/images/g-button-submit-l.gif) no-repeat scroll 0 0;
}

.F div.submit-button input.submit{
	background:transparent url(/templates/7811/images/g-button-submit-l.gif) no-repeat scroll 0 0;
}

.F div.submit-button{
	background:transparent url(/templates/7811/images/g-button-submit-r.gif) no-repeat scroll right top;
}

.redeem-gift-voucher a span{
	background:transparent url(/templates/7811/images/g-button-redeem-voucher-l.gif) no-repeat scroll 0 0;
}

#content .redeem-gift-voucher a {
	background:transparent url(/templates/7811/images/g-button-redeem-voucher-r.gif) no-repeat scroll right top;
}




/** headings color change */
#content .h1-wrapper {
	background: url(/templates/7811/images/g-orange-m.gif) repeat-x scroll 0 50% transparent;
}
#content h1 {
	background: url(/templates/7811/images/g-orange-tl.gif) no-repeat scroll left top transparent;
}
#PanelTD h2, h2#prices {
	color: #e99006;
}

/*** BOOKING PAGE COLOR UPDATES */
.Box h2 {
color:#e99006;
}
.step1 {
background:url(/templates/7811/images/g-orange-1.gif) no-repeat scroll left top transparent;
}
.step2 {
background:url(/templates/7811/images/g-orange-2.gif) no-repeat scroll left top transparent;
}
.step3 {
background:url(/templates/7811/images/g-orange-3.gif) no-repeat scroll left top transparent;
}
.step4 {
background:url(/templates/7811/images/g-orange-4.gif) no-repeat scroll left top transparent;
}
.step5 {
background:url(/templates/7811/images/g-orange-5.gif) no-repeat scroll left top transparent;
}
.step6 {
background:url(/templates/7811/images/g-orange-6.gif) no-repeat scroll left top transparent;
}
.booking-total {
background:url(/templates/7811/images/i-bg-bookingform-total.gif) repeat-y scroll 0 0 #fbe9cd;
}
.tour {
background:url(/templates/7811/images/i-bg-bookingform.gif) repeat-y scroll 0 0 #fbe9cd;
border-top:1px solid #F0B150;
}

.Box .value-title, .Box .title {
background-color:#FFE5BF;
}

input, select, textarea {
border:1px solid #F0B150;
}